  
* {
    padding: 0;
    scroll-behavior: smooth;
	margin: 0;
    overflow-wrap: anywhere !important;
}  
   
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {  
    font-family: "Roboto", sans-serif;
    font-weight: 400;    
    font-size: 16px;
    font-stretch: normal; 
    color: #333333;
}
 
* h1 {
     font-family: "Playfair Display", serif;
    font-size: 50px; 
    font-weight: 800;    
    font-style: italic;
} 


* h2 {    
     font-family: "Playfair Display", serif;
    font-size: 48px; 
    font-weight: 800;     
}  

* h3 {    
     font-family: "Playfair Display", serif;
    font-size: 32px; 
    font-weight: 700;     
}  

* h4 {    
     font-family: "Playfair Display", serif;
    font-size: 25px; 
    font-weight: 700;     
}   

* h5 {    
     font-family: "Playfair Display", serif;
    font-size: 20px; 
    font-weight: 400;     
}   
  
 
* p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;    
    font-size: 18px; 
}
 
* img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

a {
    color: var(--primary);
    text-decoration: underline;
}


.prices { 
   font-weight: 800;    
   font-style: italic;
} 
  
a:hover{ 
    text-decoration: none;
    color: var(--subtitles);
}  

a.btn:hover{ 
    text-decoration: none;
    color: initial;
}  

a.btn.bg_primary:hover {
    color: var(--black);
}

a:visited {
    text-decoration: none; 
} 

.line-height-normal{line-height:normal!important}
.line-height-14{line-height:14px!important}
.line-height-22{line-height:22px!important}
.line-height-34{line-height:34px!important} 
.line-height-50{line-height:50px!important} 
 
:root { 
    --terracota: #E2725B; 
    --old-gold-sec: #B08D57;  

    --blue-petroleo: #264653;
    --green-oil: #3D5A40;

    --marfil : #F8F1E5;    
    --standar: #D9D9D9;
    --blanco: #FFF;  

    --beige  : #F5E8DC;
    --beige-second  : #FAF3E0;
    --black: #000;    
}   

.cl_shoppio { color: #A5A5A5; }

.cl_primary { color: var(--terracota)!important;}  
.cl_secondary { color: var(--old-gold-sec) ;}  
.cl_bluepetroleo { color: var(--blue-petroleo) ;} 
.cl_green { color: var(--green-oil) ;}  
.cl_marfil { color: var(--marfil) ;} 
.cl_standar { color: var(--standar) ;} 
.cl_blanco { color: var(--blanco) ;}
.cl_beige { color: var(--beige) ;} 
.cl_black { color: var(--black) ;} 
.cl_beigesecond { color: var(--beige-second) ;} 
 
.bg_primary { background-color: var(--terracota)!important;}  
.bg_secondary { background-color: var(--old-gold-sec) ;}  
.bg_bluepetroleo { background-color: var(--blue-petroleo) ;} 
.bg_green { background-color: var(--green-oil) ;}  
.bg_marfil { background-color: var(--marfil) ;} 
.bg_standar { background-color: var(--standar) ;} 
.bg_blanco { background-color: var(--blanco) ;}
.bg_beige { background-color: var(--beige) ;} 
.bg_black { background-color: var(--black) ;} 
.bg_beigesecond { color: var(--beige-second) ;} 

   
hr {   opacity: .10; }

.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.roboto-light-italic {
font-family: "Roboto", sans-serif;
font-weight: 300;
font-style: italic;
}

.roboto-regular-italic {
font-family: "Roboto", sans-serif;
font-weight: 400;
font-style: italic;
}

.roboto-medium-italic {
font-family: "Roboto", sans-serif;
font-weight: 500;
font-style: italic;
}

.roboto-bold-italic {
font-family: "Roboto", sans-serif;
font-weight: 700;
font-style: italic;
}

.roboto-black-italic {
font-family: "Roboto", sans-serif;
font-weight: 900;
font-style: italic;
}
  
.fz-8 { font-size: 8px;}
.fz-10 { font-size: 10px;}
.fz-11 { font-size: 11px;}
.fz-12 { font-size: 12px;}
.fz-13 { font-size: 13px;}
.fz-14 { font-size: 14px;}
.fz-16 { font-size: 16px;}
.fz-18 { font-size: 18px;}
.fz-20 { font-size: 20px;}
.fz-22 { font-size: 22px;}
.fz-25 { font-size: 25px;}
.fz-24 { font-size: 24px;}
.fz-26 { font-size: 26px;}
.fz-28 { font-size: 28px;}
.fz-30 { font-size: 30px;}
.fz-32 { font-size: 32px;}
.fz-34 { font-size: 34px;}
.fz-36 { font-size: 36px;} 
.fz-38 { font-size: 38px;}
.fz-40 { font-size: 40px;}
.fz-42 { font-size: 42px;}
.fz-44 { font-size: 44px;}
.fz-46 { font-size: 46px;}
.fz-48 { font-size: 48px;}
.fz-50 { font-size: 50px;}
.fz-52 { font-size: 52px;}  
.fz-54 { font-size: 54px;}  
.fz-56 { font-size: 56px;}  
.fz-58 { font-size: 58px;}  
.fz-60 { font-size: 60px;}  
.fz-62 { font-size: 62px;}  
.fz-64 { font-size: 64px;}  
.fz-90 { font-size: 90px;}  
 
ul li {
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: var(--black);
}

header .nav-link {
    color: var(--blue-petroleo);
    font-size: 20px; 
    font-weight: 500;
    margin: 0 1rem 0 0 ;
    font-family: "Roboto", sans-serif;
}

.nav-link:focus, .nav-link:hover,
header .nav-link:hover {
    color: var(--old-gold-sec);
    font-size: 20px; 
    font-weight: 500;
    margin: 0 1rem 0 0 ;
    font-family: "Roboto", sans-serif;
} 
 

body .btn {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 700;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding-top: .9rem ;
    padding-bottom: .9rem ;
}

.btn-primary:hover {
    color: #fff!important;
    background-color: var(--primary);
    border-color: var(--primary);
} 

.btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-warning {
    color: var(--secondary);
    background-color: var(--yellow);
    border-color: #ffc107;
}

.btn-warning:hover {
    color: var(--secondary);
    background-color: var(--yellow);
    border-color: #ffc720;
}

.btn-light {
    color: var(--secondary);
    background-color: #F8F8F8;
    border-color: #f8f9fa;
}

.btn-light:hover {
    color: var(--secondary);
    background-color: #F8F8F8;
    border-color: #f9fafb;
} 

.owl-general.owl-controlers .owl-nav {
    position: initial;
    width: 100%;
    margin: 0;
    top: 0;
    left: 0;
    z-index: 66;
    height: 0;
    color: var(--negro);
}  

.owl-controlers .owl-nav>.owl-prev::after {
    content: url(../images/carousel-left.png); 
    position: absolute; 
    top: 18px;
    font-size: 30px;
    left: 0; 
    color: var(--blanco);
} 

.owl-controlers .owl-nav>.owl-next::after {
    content: url(../images/carousel-right.png); 
    position: absolute; 
    top: 18px;
    font-size: 30px;
    right: 0; 
    color: var(--blanco);
} 

.owl-planes.owl-controlers .owl-nav>.owl-prev::after,
.owl-planes.owl-controlers .owl-nav>.owl-next::after { 
    color: var(--primary);
} 


.owl-controlers .owl-nav > .owl-prev {
    left: calc(-100px / 2);
    font-size: 0;
    height: auto;
    background-color: transparent!important;
    width: auto;
    position: absolute;
    border-radius: 50%!important;
    top: calc(50% - (75px / 2));
    margin: 0!important; 
    color: var(--primary);
} 

.owl-controlers .owl-nav>.owl-next {
    right: calc(-100px / 2);
    height: auto;
    font-size: 0;
    background-color: transparent!important;
    width: auto;
    position: absolute;
    border-radius: 50%!important;
    top: calc(50% - (75px / 2));
    margin: 0!important; 
    color: var(--primary);
} 


.owl-controlers.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D9D9D9;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
 
.owl-controlers.owl-theme .owl-dots .owl-dot.active span,
.owl-controlers.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--blanco)!important;
} 

 
.mains .owl-controlers.owl-theme .owl-dots .owl-dot.active span,
.mains .owl-controlers.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--blue-petroleo)!important;
} 

.content_img {
    background-position: right bottom;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden; 
    padding: 1em 0 1em;   
}
  


.wrape-banner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden; 
    padding: 1em 0 1em;   
}

.content_blanco,
.content_blanco p  { 
}

 
.wrrape-banner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden; 
    padding: 1em 0 1em;
    min-height: 180px;
    display: flex;
    align-items: center;   
}
 

.content-menu {
    min-width: 250px;
    background-image: url(../images/left.png);
    background-position: center;
    background-size: 100% 100%;
    text-align: center;
    padding: 12px 0;
}

.contet_style {
    border-top: 8px solid #E2725B;
}


.contet_style_dos {
    border-top: 8px solid #B08D57;
}

.conte_info {
    background-color: #F8F8F8;
}

.contet_titles h2 {
    font-size: 25px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

.card_homes .card .content_img  {
    min-height: 360px;
}

.contet_virtual p {
    font-size: 10px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.wpcf7 {
    max-width: 100%!important;
    margin: 0 auto !important;
}

.wpcf7 textarea, .wpcf7 textarea.wpcf7-validation-errors, textarea.form-control {
    min-height: calc(1.5em + .75rem + 2px);
    max-height: 101px;
}

.box-hover{top:0;position:relative;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.box-hover:hover{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;top:-4px}  



#page-wrapper .contet_form .form-control {
    border-bottom: 1px solid #333333 ;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#page-wrapper .contet_form p {
    margin: 0;
}


#page-wrapper .wpcf7-spinner { 
    position: absolute;
    right: 0;
}

#page-wrapper .btn-outline-primary, 
#page-wrapper .wpcf7 input[type=submit] { 
    display: inline-block;
    width: auto;
    color: #fff;
    border: 0;
} 

.michelle {
    min-height: 415px;
}

.mains .owl-theme .owl-dots,
.mains .owl-theme .owl-nav {
    position: absolute;
    left: 1%;
    right: 1%;
    bottom: 15px;
}

.img_mini img {

}

.icon_bd {
    width: 100%;
    max-width: 240px;
    height: 240px;
    overflow: hidden;
    object-fit: cover;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
    color: #333;
    background-color: #fff;
    border-color: var(--beige);
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(208 208 208 / 25%);
}

.redes {
    min-width: 250px;
    background-image: url(../images/right.png);
    background-position: center;
    background-size: 100% 100%;
    text-align: center;
    padding: 12px 0;
    height: 82px;
}

.redes {
    display: inline-block;
}

.social {
    list-style: none;
}

.logo_f {
    max-width: 180px;
}



    .quantity {
    display: inline-flex;
    border: 2px solid var(--beige);
    border-radius: 4px;
    overflow: hidden;
    width: max-content;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  .quantity button {
    background-color: var(--beige-second);
    color: #000;
    border: none;
    cursor: pointer;
    font-size: 20px;
    width: 30px;
    height: auto;
    text-align: center;
    transition: background-color 0.2s;
  }
  
  .quantity button:hover {
    background-color: var(--beige-second);
  }
  
  .input-box {
    width: 40px;
    text-align: center;
    border: none;
    padding: 8px 10px;
    font-size: 16px;
    outline: none;
  }
  
  /* Hide the number input spin buttons */
  .input-box::-webkit-inner-spin-button,
  .input-box::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  .input-box[type="number"] {
    -moz-appearance: textfield;
  }
  

 #right-sidebar {
    display: none;
 }

 .woocommerce .star-rating span::before { 
    color: var(--old-gold-sec);
}

.woocommerce ul.products li.product a img { 
    margin: 0 0; 
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}



#add_payment_method .cart-collaterals .cart_totals .discount td, .woocommerce div.product .stock, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price, .woocommerce-cart .cart-collaterals .cart_totals .discount td, .woocommerce-checkout .cart-collaterals .cart_totals .discount td {
    color: var(--blue-petroleo);
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: end;
}
 
.woocommerce div.product p.price {
    text-align: start!important;
}


.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    text-decoration: none;
    position: relative;
}


.woocommerce ul.products li.product .price {
    padding: 0 12px;
}

ul.products li.product .woocommerce-loop-product__title {
    padding: .5em 12px;
}

.orderby {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


@media  (min-width:992px) and (max-width:1024px) { 

    .custom-logo-link {
        width: 180px !important;
        display: block;
        margin-right: 3rem;
    } 


} 


@media  (min-width:992px)   { 
    
    .text-up{
        writing-mode: vertical-lr; 
        transform: rotate(180deg);
    } 

} 


@media (max-width:992px) {

    #wrapper-footer > div {
        text-align: center;
    }
    
    .custom-logo-link {
        width: 180px !important;
        display: block;
        margin-right: 3rem;
    }


    .michelle {
        min-height: 179px;
    }

    .page-template-default .wrape-banner.michelle {
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        position: relative;
        overflow: hidden;
        padding: 1em 0 0em;
    }

    .navbar-collapse {
        text-align: center;
    }

    .redes {display: none!important; }

    .content-menu {
        min-width: 163px; 
        padding: 4px 0;
    }

    .content_img {
        background-position: left;  
    }

    * h2 {
        font-size: 39px;
    }
 
}


@media (max-width:720px) {
    .content-menu {
        min-width: 97px;
        padding: 4px 0;
    }

    .custom-logo-link {
        width: 107px !important;
        display: block;
        margin-right: 0rem;
    }
}



.product_type_simple.add_to_cart_button {
    color:  var(--terracota);
    font-size: 16px;
    font-weight: 700;
}


.bg-img {
    -webkit-background-size: cover!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center center!important
  }
  
  .owl-galeria-home .img-gallery {
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: 100%;
    height: 260px;
    overflow: hidden;
    display: block;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
  }
  
  .owl-center>.owl-stage-outer>.owl-stage {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center
  }
  
  .owl-center .owl-item {
    position: relative
  }
  
  .owl-center .owl-item.center {
    z-index: 9
  }
  
  .owl-center .owl-item:not(.center) {
    padding: 60px 0
  }
  
  .owl-center .owl-item .item {
    position: relative;
    padding: 50px 0 50px
  }
  
  .owl-center .owl-item.center .item {
    margin: 50px 0;
    -webkit-transform: scale(1.9);
    -ms-transform: scale(1.9);
    -o-transform: scale(1.9);
    transform: scale(1.9);
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
  }

  .bg-transparent {background-color: transparent; }

  .owl-testi.owl-controlers.owl-theme .owl-dots .owl-dot.active span, 
  .owl-testi.owl-controlers.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--blue-petroleo) !important;
}